package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

public class CheckFornitoreDTO {

    private String codDtip;
    private Boolean flagCheckPartitaMag;

    public String getCodDtip() {
        return codDtip;
    }

    public CheckFornitoreDTO setCodDtip(String codDtip) {
        this.codDtip = codDtip;
        return this;
    }

    public Boolean getFlagCheckPartitaMag() {
        return flagCheckPartitaMag;
    }

    public CheckFornitoreDTO setFlagCheckPartitaMag(Boolean flagCheckPartitaMag) {
        this.flagCheckPartitaMag = flagCheckPartitaMag;
        return this;
    }
}